if object_id('dbo.sp_var_riesgos') is not null
drop procedure dbo.sp_var_riesgos
go
CREATE PROCEDURE dbo.sp_var_riesgos(
	@i_calind		BIT,
	@i_compania 		CHAR(4),
	@i_clase_nomina		CHAR(2),
	@i_id_calendario	SMALLINT,
	@i_tipo_nomina		CHAR(2),
	@i_ano			SMALLINT,
	@i_periodo		TINYINT,
	@i_fecha_final		SMALLDATETIME,
	@i_trabajador		CHAR(10),
	@i_concepto		SMALLINT,
	@i_referencia		CHAR(10),
	@i_sequencia		SMALLINT,
	@i_sub_var1		VARCHAR(10),
	@i_sub_var2		VARCHAR(10),
	@i_resp_valor		DECIMAL(19,6)	OUTPUT,
	@i_resp_carac		VARCHAR(40)	OUTPUT,
	@i_sesion		SMALLINT)
AS
BEGIN


/* Declaración de variables locales */

/***********************************************************/
/* C U E R P O   P R I N C I P A L   D E L   P R O C E S O */
/***********************************************************/

-- Recupera % de Riesgo

   set @i_resp_valor = dbo.fn_fco_tarifa_ARP(@i_compania,@i_trabajador )

RETURN
END
GO
grant execute on dbo.sp_var_riesgos to public
go
